{
	"name": "wasm-app-boilerplate",
	"version": "0.1.0",
	"description": "The front-end part for a WASM application. Working well with wasm-boilerplate",
	"main": "src/index.js",
	"scripts": {
		"build": "webpack --config webpack.config.js",
		"start": "webpack-dev-server",
		"build-crate": "./scripts/postinstall.js",
		"test:unit": "jest",
		"test-server": "./scripts/test-server.js",
		"test:e2e": "npm run build && testcafe firefox,chrome tests/ --app \"npm run test-server\""
	},
	"dependencies": {
		"civil-add_front": "file:../pkg"
	},
	"devDependencies": {
		"@babel/core": "^7.7.4",
		"@babel/preset-env": "^7.7.4",
		"babel-jest": "^24.9.0",
		"babel-loader": "^8.0.6",
		"babel-plugin-transform-es2015-modules-commonjs": "^6.26.2",
		"copy-webpack-plugin": "^5.0.0",
		"express": "^4.17.1",
		"fs-extra": "^8.1.0",
		"jest": "^24.9.0",
		"testcafe": "^1.7.0",
		"webpack": "^4.29.3",
		"webpack-cli": "^3.1.0",
		"webpack-dev-server": "^3.1.5"
	},
	"repository": {
		"type": "git",
		"url": "git+https://gitlab.com/opentooladd/wasm-app-boilerplate.git"
	},
	"keywords": [
		"WASM",
		"Javascript"
	],
	"author": "Ciro DE CARO",
	"license": "GPL-3.0-or-later",
	"bugs": {
		"url": "https://gitlab.com/opentooladd/wasm-app-boilerplate/issues"
	},
	"homepage": "https://gitlab.com/opentooladd/wasm-app-boilerplate#readme"
}
